From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 March 2011<P>

I'm with Wolfscreamer on this one. FB would change the Blender into something else altogether... I think we should all commit to submitting at least one piece a month instead, without merely reading.
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 21 March 2011<P>

Well Star that I feel may result in poor quality submissions.I know I have started to write after a bottle or two of wine but realised it was rubbish so stopped but I understand what you were aiming at.I have asked before if we could have some sort of photo gallery of us and I don,t mean passport shots or police arrest pictures lol just a pic of us in a normal everyday situation like holding up an Oscar or an Olympic medal or just sitting in an armchair with a glass of wine ( my fav idea).I have known many friends here for years but have no idea what you look like and maybe the writings would have more meaning if we knew the person and see the person that wrote those words be they happy or sad.Kirk I have looked at the Kisrael site for years and have seen and enjoyed your life in pictures so I know you can do this. Hey it,s just an idea but I,m trying.
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 21 March 2011<P>

Well, I usually write after I have been drinking.  I hope my stuff is not rubbish.  I seem to like it when I re-read it later, but who knows.  On the issue of FB, the above discussion made me think about how I was found this site, and how others might find it.  I found it googling a poem by New Zealand poet named Sam Hunt, and wallah, might search led me to loveblender, a place where I could actually put up some of my attempts at poetry.  So anyway, regarding FB (I am a fan and publish all of my stuff on my FB "notes" page too, which nobody ever reads), I think it could provide a "way in" for people like me who were sort of thinking of expressing themselves through poetry but are a bit intimidated by the idea, and would not know how to share it anyway.  I think probably 90% of poems would never have been written if I had not found LB.  Also, FB has a multitude of options on security and access for private groups, so you could still make it fairly private, (and secret), but maybe with slightly lower barriers to entry. Just thinking out loud.  I love this site btw. I am very thankful for it.  
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 21 March 2011<P>

Kirk, please keep the blender.  I always post my writing via link to the blender on facebook.  Hopefully others will come and read, possibly write.  I will try to be more committed.  Lord knows I have enough going on in my life right now.  I am with the wolf, pics would be nice.  That can be done without revealing to much personal info.<BR>
<BR>
Welcome to all the new members...you will love it here 
<HR>